﻿/* CSS Document */
.Register{width:960px; margin:70px auto; background-color:#ffffff;}
	.RgLeft{width:600px; font-family:'微软雅黑'; border-right:1px dashed #d3d3d3; text-align:left;}
		.RgLeft h1{font-weight:100; height:50px; line-height:50px; font-size:30px; font-family:'微软雅黑';}

		.RgLeft .required{width:290px; height:auto; font-family:'微软雅黑'; font-size:17px; padding:15px; margin:18px auto; border:1px solid #ECECEC; background-color:#F8F8F8; color:#c1c1c1;}
		
		.RgLeft span{margin-left:10px; display:block;}
		.RgLeft .RgSure{width:80px; height:30px; border:none; background:url(/img/RgSure.jpg) no-repeat center top; cursor:pointer; margin:20px 20px 0px 0px;}
		.RgLeft .error{ font-size:13px; font-family:'微软雅黑';}
	
	.RgRight{width:280px; margin-left:28px; font-family:'微软雅黑'; text-align:left;}
		.RgRight h2{height:50px; line-height:50px; font-size:20px; font-weight:100; margin-bottom:30px;}
		.RgRight ul li{height:30px; line-height:30px; width:110px; margin:12px 0px; font-size:14px;}
		.RgRight img{ float:left}
		.RgRight ul li a{ float:left; display:block; margin-right:10px; line-height:25px;}
		.RgRight ul li span{ float:right; display:block; height:25px; line-height:25px;}
		
		.RgRight p{margin-top:50px; font-family:'宋体'}
		
.LoSure{width:80px; height:30px; border:none; background:url(/img/LoSure.jpg) no-repeat center top; cursor:pointer; margin:0px 20px 0px 55px;}

/*弹出层登录*/
.Register .title{ width:960px; height:50px; font-size:25px; font-family:'微软雅黑'; line-height:50px; background-color:#f8f8f8; text-indent:30px; margin-bottom:50px;}
/*第三方登录*/
.LoginName{width:960px; height:50px; line-height:50px; font-size:30px; font-family:'微软雅黑'; margin-top:50px; text-align:left; }
.qsLoginBox{width:960px; height:auto; line-height:30px; font-size:16px; font-family:'微软雅黑'; margin-top:20px; text-align:left; }
    .qsLoginBox ul{ width:960px; height:auto; margin:20px 0px;}
    .qsLoginBox ul li{height:50px; line-height:50px; font-size:18px; float:left; display:inline;}
    .qsLoginBox ul li .NextStep{ margin-left:50px;}
    .qsLoginBox ul li .input{width:310px; height:50px; line-height:50px; font-size:25px; font-family:'微软雅黑'; }
/*注册登录，邮件自动补全*/
	.EmailListContainer{border:1px solid #C1C1C1; background:#fff; padding-top:0px; visibility:hidden;}
    .EmailListItem{padding:3px 2px; text-align:left;}
    .EmailListActive {background:#33CCFF;color:white;padding:3px 2px; text-align:left;}	
    .selectEmail{ position:absolute; top:0px; left:0px; font-size:14px; color:#c1c1c1; font-weight:100;}

/*个人设置页面*/	
.UserModifyInfo{width:800px; height:auto; margin-top:0px;}
    .UserModifyInfo h1{ font-family:'微软雅黑'; height:40px; font-size:14px; line-height:40px; margin:10px 0px; color:#7A7A7A; font-weight:100px; font-weight:100;}
	.UserModifyTab1 ul{float:left; margin:30px 20px 30px 0px;}
	.UserModifyTab1 ul li{clear:both; line-height:20px; color:#c1c1c1;}
	.UserModifyTab1 ul li img{border:2px solid #CCCCCC;}
	.UserModifyTab1 ul li .Uload1{width:112px; height:30px; background:url(/img/MyselfModifyBtn.png) no-repeat 0 0; border:none; float:left; display:inline; clear:both; cursor:pointer; margin:10px 0px; position:relative; overflow:hidden;}
	.UserModifyTab1 ul li .Uload2{filter:alpha(opacity=0);opacity:0; cursor:pointer; font-size:55px; position:absolute; right:-10px; top:-10px;}
	.UserModifyTab1 .lines{width:100%; height:1px; border-bottom:1px dashed #c1c1c1}
	
	    /*头像上传框*/
	    .photoDialogUploadPic{background:#fff; border:1px solid red; width:570px; height:370px;}
	
	.SaveChange{width:100px; height:30px; background:url(/img/MyselfModifyBtn.png) no-repeat 0 -30px; border:none; cursor:pointer; padding:5px;}
	.UserModifyTab2 .f{font-family:'微软雅黑';}
	.UserModifyTab2 select{height:30px;}
	.UserModifyTab2 textarea{width:365px; height:70px;}
	
	.UserModifyTab3 .f{font-family:'微软雅黑';}
	.UserModifyTab3 .SaveChange{margin-left:80px; margin-top:20px;}
	
	.inputBox{width:300px; height:40px; line-height:40px; padding:5px;}
	.UserModifyTab4 .f{font-family:'微软雅黑';}

	.UserModifyTab6 {font-family:'微软雅黑';}
	.UserModifyTab6 ul li{height:40px; line-height:40px;}
	.UserModifyTab6 input{cursor:pointer;}
	.UserModifyTab6 .SaveChange{margin-left:80px;}


/*注册步骤*/
.RegStep{width:960px; height:auto;}	
	.step{width:960px; height:125px; padding:20px 0px; border-bottom:1px dashed #c1c1c1; color:#c1c1c1;}
	.step ul li {width:318px; height:125px; padding:0px; font-size:22px; font-family:'微软雅黑'; float:left; display:inline; text-align:center;}
	.step ul li a{display:block; width:117px; line-height:74px; text-align:left; text-indent:30px; margin-left:51px; color:#fff; text-decoration:none; margin:0 auto;}
	.step ul li a:hover{text-decoration:none; color:#fff}	
	.step ul li.step1 a{background:url(/img/regStep.png) no-repeat 0 -74px;}
		.step ul li.step1t a{background:url(/img/regStep.png) no-repeat 0 0;}
	.step ul li.step3 a{background:url(/img/regStep.png) no-repeat 0px -222px;}
		.step ul li.step3t a{background:url(/img/regStep.png) no-repeat 0 -148px;}	
	
	.head{width:960px; height:60px; line-height:60px; font-family:'微软雅黑'; padding-top:10px;}
	.head span{display:block; height:40px; margin:15px 0px;}
	.head h1{font-size:18px; font-family:'微软雅黑'; margin-left:10px; color:#666666}
	.head h2{font-size:16px; font-family:'微软雅黑'; color:#28a7ff; margin-right:30px; height:20px; line-height:20px; margin-top:20px;}
	.head h2 input{ margin-top:-2px;}
	
	.loveBox{width:960px; height:auto; min-height: 571px; padding-bottom:20px; border-bottom:1px dashed #c1c1c1;}
		.loveBox ul li{width:193px; height:233px; margin:10px; padding:10px; float:left; text-align:left; display:inline; background:#F6F6F6; border:1px solid #ccc}
		.loveBox ul li .Name{width:195px; height:20px; line-height:20px; margin:14px 0px; color:#c1c1c1; font-size:12px;}
		.loveBox ul li .Name .float_l{width:155px; height:20px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.boxMargin{width:193px; height:233px; padding:10px; margin-left:-14px; margin-top:-9px; background:#F6F6F6; border:1px solid #ccc}
		*html .boxMargin{width:auto; height:auto; padding:0px; margin-left:0px; margin-top:0px; background:none; border:none}
		*+html .boxMargin{width:auto; height:auto; padding:0px; margin-left:0px; margin-top:0px; background:none; border:none}
		
	.loveUser{width:890px; height:auto; min-height: 260px; padding-bottom:20px;}
		.loveUser ul{float:left; display:inline; width:160px; height:50px; margin:15px 9px;}
		.loveUser ul li{ float:left; color:#333; font-size:12px; text-align:left;}
		.loveUser ul li img{border:1px solid #ccc; padding:2px; width:47px; height:47px; margin-right:10px;}
		
	.stepBtnBox{width:960px; height:40px; text-align:left; margin:90px auto;}
		.stepBtn{width:100px; height:40px; display:block; background:url(/img/regStep.png) no-repeat 0 -296px; border:none; cursor:pointer; margin-left:400px;}
		.stepBtn3{width:217px; height:40px; display:block; background:url(/img/BoxSure.png) no-repeat 0 0; border:none; cursor:pointer; margin-left:350px;}
	
	/*步骤2*/
	.tabStepMenu{width:750px; height:40px; background:#F6F6F6; margin:50px auto; font-size:16px;}	
	.tabStepMenu ul{width:740px; height:40px; padding-left:10px;}
	.tabStepMenu ul li{float:left; margin-top:6px; line-height:34px; color:#c1c1c1; font-family:'微软雅黑'; padding:0px 15px; cursor:pointer;}
	.tabStepMenu ul .liSelected{background-color:#FFFFFF; color:#28a7ff;}
	
	.ConBox1,.ConBox2{width:750px; height:auto; overflow:hidden; font-size:14px; font-family:'微软雅黑'; line-height:25px; text-align:left;}
	.ConBox1 h1{font-size:24px;}
	
	/*步骤3*/
	.step3ConBox{width:780px; height:auto; font-size:14px; text-align:left}
	.step3ConBox .float_l{width:615px; height:auto; min-height:474px; border-right:1px dashed #c1c1c1;}
		.step3ConBox .float_l .title{font-size:18px; width:615px; height:70px; line-height:70px; font-family:'微软雅黑';}
		.step3ConBox .float_l .title span{font-size:24px; height:70px; line-height:70px;}
		.step3ConBox .float_l .InputBox{width:350px; height:auto; margin-top:20px; margin-left:90px; font-size:14px; color:#666666; font-family:'微软雅黑';}
		.step3ConBox .float_l .InputBox input{height:45px; width:300px; font-size:16px; color:#666666; margin-bottom:10px; font-family:'微软雅黑'; padding:5px;}
		.step3ConBox .float_l .InputBoxText{height:55px; width:310px; position:relative; margin-top:20px;}
		.step3ConBox .float_l .InputBoxText .remove{ position:absolute; right:15px; top:0px; font-size:25px; cursor:pointer; text-decoration:none; font-weight:100;}
		
	.step3ConBox .float_r{width:115px; height:auto; padding-left:45px; padding-top:22px; font-size:14px}
		.step3ConBox .float_r h1{font-size:16px; font-family:'微软雅黑';}
		.step3ConBox .float_r a{display:block; height:30px; line-height:30px; font-family:'微软雅黑';}